=== debian/control ===
Source: node-axios
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , grunt
 , node-load-grunt-tasks
 , node-grunt-webpack
 , webpack
 , node-grunt-contrib-clean
 , node-grunt-contrib-nodeunit <!nocheck>
 , node-follow-redirects (>= 1.2.3) <!nocheck>
 , node-is-buffer (>= 1.1.5) <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/mzabriskie/axios
Vcs-Git: https://salsa.debian.org/js-team/node-axios.git
Vcs-Browser: https://salsa.debian.org/js-team/node-axios

Package: node-axios
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-follow-redirects (>= 1.2.3)
 , node-is-buffer (>= 1.1.5)
Description: Promise based HTTP client for the browser and node.js
 Features:
  - Make XMLHttpRequests from the browser
  - Make http requests from node.js
  - Supports the Promise API
  - Intercept request and response
  - Transform request and response data
  - Cancel requests
  - Automatic transforms for JSON data
  - Client side support for protecting against XSRF
 .
 Node.js is an event-based server-side JavaScript engine.
