## node-axios 0.19.0+dfsg

=== debian/changelog ===
node-axios (0.19.0+dfsg-2) unstable; urgency=medium

  * Reupload to unstable
  * Simplify dependency on webpack

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 08:52:13 +0000

node-axios (0.19.0+dfsg-1) experimental; urgency=medium

  [ Xavier Guimard ]
  * Switch test to pkg-js-tools
  * Clean repo after build (may fix debci)

  [ Pirate Praveen ]
  * New upstream version 0.19.0+dfsg
  * Set minimum version of node-grunt-webpack to 3.1 (for webpack 4 support)
  * Bump standards version to 4.4.0
  * Build with  webpack 4
  * Set minimum version of pkg-js-tools to 0.8.6 (remove debian/install)

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Jul 2019 08:42:10 +0000

node-axios (0.17.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.3.0
  * Add upstream/metadata
  * Add patch to destroy stream on exceeding maxContentLength
    (Closes: #928624, CVE-2019-10742)
  * Fix debian/copyright format URL

 -- Xavier Guimard <yadd@debian.org>  Tue, 07 May 2019 22:59:58 +0200
