=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper (>= 11~)
  , nodejs
- , grunt
+ , grunt (>= 1.0.1-9~)
  , node-load-grunt-tasks
- , node-grunt-webpack
- , webpack
+ , node-grunt-webpack (>= 3.1~)
+ , webpack (>= 4~)
  , node-grunt-contrib-clean
- , node-grunt-contrib-nodeunit <!nocheck>
+ , mocha <!nocheck>
  , node-follow-redirects (>= 1.2.3) <!nocheck>
  , node-is-buffer (>= 1.1.5) <!nocheck>
-Standards-Version: 4.2.1
+ , pkg-js-tools (>= 0.8.6~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/mzabriskie/axios
 Vcs-Git: https://salsa.debian.org/js-team/node-axios.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-axios
