=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	grunt build

override_dh_auto_clean:
	rm -rf node_modules/.cache
	dh_auto_clean
