## node-axios 0.20.0+dfsg

=== debian/changelog ===
node-axios (0.20.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * New upstream version 0.20.0+dfsg
  * Require node-follow-redirect ≥ 1.13.0

 -- Xavier Guimard <yadd@debian.org>  Thu, 27 Aug 2020 22:52:03 +0200

node-axios (0.19.2+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 0.19.2+dfsg
  * Provide libjs-axios

 -- Xavier Guimard <yadd@debian.org>  Thu, 28 May 2020 07:27:59 +0200
