=== debian/control ===
Source: node-axios
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , grunt (>= 1.0.1-9~)
 , mocha <!nocheck>
 , node-follow-redirects (>= 1.13.0) <!nocheck>
 , node-grunt-contrib-clean
 , node-grunt-webpack (>= 3.1~)
 , node-is-buffer (>= 1.1.5) <!nocheck>
 , node-load-grunt-tasks
 , nodejs
 , pkg-js-tools (>= 0.9.35~)
 , webpack (>= 4~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-axios
Vcs-Git: https://salsa.debian.org/js-team/node-axios.git
Homepage: https://github.com/mzabriskie/axios
Rules-Requires-Root: no

Package: node-axios
Architecture: all
Depends: ${misc:Depends}
 , node-follow-redirects (>= 1.13.0)
 , node-is-buffer (>= 1.1.5)
Provides: libjs-axios
Suggests: javascript-common
 , libjs-bootstrap4
Description: Promise based HTTP client for the browser and node.js
 Features:
  - Make XMLHttpRequests from the browser
  - Make http requests from node.js
  - Supports the Promise API
  - Intercept request and response
  - Transform request and response data
  - Cancel requests
  - Automatic transforms for JSON data
  - Client side support for protecting against XSRF
 .
 Node.js is an event-based server-side JavaScript engine.
