## node-axios 0.21.0+dfsg

=== debian/changelog ===
node-axios (0.21.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs
  * New upstream version 0.21.0+dfsg
  * Adapt and install examples

 -- Xavier Guimard <yadd@debian.org>  Tue, 27 Oct 2020 17:21:23 +0100
