=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-is-buffer (>= 1.1.5) <!nocheck>
  , node-load-grunt-tasks
  , nodejs
- , pkg-js-tools (>= 0.9.35~)
+ , dh-sequence-nodejs
  , webpack (>= 4~)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-axios
