## node-axios 0.21.1+dfsg

=== debian/changelog ===
node-axios (0.21.1+dfsg-1+deb11u1) bullseye; urgency=medium

  * Team upload
  * Fix ReDoS (Closes: CVE-2021-3749)

 -- Yadd <yadd@debian.org>  Sun, 05 Sep 2021 08:28:15 +0200

node-axios (0.21.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * New upstream version 0.21.1+dfsg (Closes: #975305, CVE-2020-28168)

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Dec 2020 18:36:21 +0100
