=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , nodejs
  , dh-sequence-nodejs
  , webpack (>= 4~)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-axios
 Vcs-Git: https://salsa.debian.org/js-team/node-axios.git
 Homepage: https://github.com/mzabriskie/axios
