=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-axios-$1.tar.gz/ \
 https://github.com/mzabriskie/axios/tags .*/archive/v?([\d\.]+).tar.gz
