## node-axios 0.26.0%2Bdfsg

=== debian/changelog ===
node-axios (0.26.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.26.0+dfsg

 -- Yadd <yadd@debian.org>  Thu, 17 Feb 2022 10:17:32 +0100

node-axios (0.25.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Tue, 01 Feb 2022 06:21:15 +0100

node-axios (0.25.0+dfsg-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.25.0+dfsg

 -- Yadd <yadd@debian.org>  Mon, 31 Jan 2022 19:11:48 +0100

node-axios (0.24.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * New upstream version 0.24.0+dfsg

 -- Yadd <yadd@debian.org>  Thu, 28 Oct 2021 05:28:25 +0200

node-axios (0.23.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 16 Oct 2021 08:50:21 +0200

node-axios (0.23.0+dfsg-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.23.0+dfsg
  * Refresh patches

 -- Yadd <yadd@debian.org>  Fri, 15 Oct 2021 14:22:41 +0200

node-axios (0.22.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Set upstream metadata fields: Security-Contact.
  * New upstream version 0.22.0+dfsg

 -- Yadd <yadd@debian.org>  Fri, 01 Oct 2021 21:49:25 +0200

node-axios (0.21.4+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.21.4+dfsg
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sat, 11 Sep 2021 07:48:01 +0200

node-axios (0.21.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0
  * New upstream version 0.21.3 (Closes: CVE-2021-3749)
  * Refresh patches, build and test
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Sun, 05 Sep 2021 08:19:51 +0200
