## node-axios 0.26.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , grunt (>= 1.0.1-9~)
  , mocha <!nocheck>
  , node-follow-redirects (>= 1.13.0) <!nocheck>
  , node-grunt-contrib-clean
  , node-grunt-webpack (>= 3.1~)
- , node-is-buffer (>= 1.1.5) <!nocheck>
+ , node-is-buffer <!nocheck>
  , node-load-grunt-tasks
- , nodejs
- , dh-sequence-nodejs
+ , node-uglifyjs-webpack-plugin
  , webpack (>= 4~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-axios
 Vcs-Git: https://salsa.debian.org/js-team/node-axios.git
 Homepage: https://github.com/mzabriskie/axios
@@ -25,7 +25,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-follow-redirects (>= 1.13.0)
- , node-is-buffer (>= 1.1.5)
+ , node-is-buffer
 Provides: libjs-axios
 Suggests: javascript-common
  , libjs-bootstrap4
