## node-axios 0.27.2+dfsg

=== debian/changelog ===
node-axios (0.27.2+dfsg-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Add privacy patch

 -- Yadd <yadd@debian.org>  Wed, 27 Jul 2022 22:51:34 +0200

node-axios (0.27.2+dfsg-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.27.2+dfsg
  * Dependencies:
    + add node-form-data >= 4
    + drop node-is-buffer
  * Update patches

 -- Yadd <yadd@debian.org>  Sun, 17 Jul 2022 17:30:07 +0200

node-axios (0.26.1+dfsg-2) unstable; urgency=medium

  * Switch to webpack 5 and remove node-uglifyjs-webpack-plugin
    (Closes: #1001392)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 23 May 2022 10:18:20 +0530

node-axios (0.26.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.26.1+dfsg

 -- Yadd <yadd@debian.org>  Sun, 13 Mar 2022 08:16:46 +0100
