=== debian/control ===
--- 
+++ 
@@ -9,13 +9,15 @@
  , grunt (>= 1.0.1-9~)
  , mocha <!nocheck>
  , node-follow-redirects (>= 1.13.0) <!nocheck>
+ , node-form-data (>= 4) <!nocheck>
+ , node-formidable <!nocheck>
  , node-grunt-contrib-clean
  , node-grunt-webpack (>= 3.1~)
- , node-is-buffer <!nocheck>
  , node-load-grunt-tasks
- , node-uglifyjs-webpack-plugin
- , webpack (>= 4~)
-Standards-Version: 4.6.0
+ , node-terser-webpack-plugin
+ , webpack (>= 5~)
+ , node-url
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-axios
 Vcs-Git: https://salsa.debian.org/js-team/node-axios.git
 Homepage: https://github.com/mzabriskie/axios
@@ -25,7 +27,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-follow-redirects (>= 1.13.0)
- , node-is-buffer
+ , node-form-data (>= 4)
 Provides: libjs-axios
 Suggests: javascript-common
  , libjs-bootstrap4
