## node-axios 1.1.2+dfsg

=== debian/changelog ===
node-axios (1.1.2+dfsg-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 22 Oct 2022 07:42:21 +0200

node-axios (1.1.2+dfsg-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.1.2+dfsg
  * Build with rollup
  * Update test:
    + update test patches
    + update test command
    + autopkgtest only
    + add test restriction: needs internet
  * Update copyright
  * Add patch to make build reproducible

 -- Yadd <yadd@debian.org>  Sun, 09 Oct 2022 16:31:20 +0200
