=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,7 @@
 	dh $@
 
 override_dh_auto_build:
-	grunt build
+	rollup -c
+
+override_dh_auto_test:
+	# No tests during build: needs internet
