## node-axios 1.1.3+dfsg

=== debian/changelog ===
node-axios (1.1.3+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Also vendor sourcemaps. Needed for orthanc-dicomweb

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Nov 2022 18:54:01 +0530

node-axios (1.1.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.3+dfsg
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Tue, 01 Nov 2022 15:59:48 +0100

node-axios (1.1.2+dfsg-3) unstable; urgency=medium

  * Team upload
  * Render build compatible with rollup 3 (Closes: #1022596)

 -- Yadd <yadd@debian.org>  Tue, 25 Oct 2022 08:49:08 +0200
