## node-axios 1.2.1+dfsg

=== debian/changelog ===
node-axios (1.2.1+dfsg-1+deb12u1) bookworm; urgency=medium

  * Team upload
  * Fix CSRF vulnerability (Closes: #1056099, CVE-2023-45857)
  * Fix potential vulnerability in URL when determining an origin
    (Closes: #1094731, CVE-2024-57965)

 -- Yadd <yadd@debian.org>  Sun, 02 Feb 2025 11:35:52 +0100

node-axios (1.2.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.1+dfsg
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Wed, 07 Dec 2022 17:05:52 +0100

node-axios (1.2.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * New upstream version 1.2.0+dfsg
  * Refresh patches
  * Update docs

 -- Yadd <yadd@debian.org>  Tue, 29 Nov 2022 16:58:50 +0100
