=== debian/control ===
--- 
+++ 
@@ -6,17 +6,29 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , grunt (>= 1.0.1-9~)
  , mocha <!nocheck>
+ , node-body-parser <!nocheck>
+ , node-builtins
+ , node-error-ex
+ , node-express <!nocheck>
+ , node-duplexer
+ , node-figures
  , node-follow-redirects (>= 1.13.0) <!nocheck>
- , node-form-data (>= 4) <!nocheck>
+ , node-form-data (>= 4)
  , node-formidable <!nocheck>
- , node-grunt-contrib-clean
- , node-grunt-webpack (>= 3.1~)
- , node-load-grunt-tasks
- , node-terser-webpack-plugin
- , webpack (>= 5~)
- , node-url
+ , node-get-stream <!nocheck>
+ , node-gzip-size
+ , node-json-parse-better-errors
+ , node-pretty-bytes
+ , node-proxy-from-env <!nocheck>
+ , node-read-pkg
+ , node-rollup-plugin-babel
+ , node-rollup-plugin-commonjs
+ , node-rollup-plugin-json
+ , node-rollup-plugin-node-resolve
+ , node-rollup-plugin-terser
+ , node-validate-npm-package-license
+ , rollup
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-axios
 Vcs-Git: https://salsa.debian.org/js-team/node-axios.git
@@ -28,6 +40,7 @@
 Depends: ${misc:Depends}
  , node-follow-redirects (>= 1.13.0)
  , node-form-data (>= 4)
+ , node-proxy-from-env
 Provides: libjs-axios
 Suggests: javascript-common
  , libjs-bootstrap4
