## node-axios 1.6.8%2Bdfsg

=== debian/changelog ===
node-axios (1.6.8+dfsg-2) unstable; urgency=medium

  * Team upload
  * Render test compatible with deb CI

 -- Yadd <yadd@debian.org>  Sun, 31 Mar 2024 07:16:19 +0400

node-axios (1.6.8+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.6.8+dfsg

 -- Yadd <yadd@debian.org>  Tue, 19 Mar 2024 07:17:28 +0400

node-axios (1.6.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Repository.
  * New upstream version (Closes: #1056099, CVE-2023-45857)
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Fri, 17 Nov 2023 14:52:00 +0400

node-axios (1.5.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.1+dfsg
  * Update patches
  * Bump Standards-Version to 4.6.2 and follow-redirects minimum version

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 16 Oct 2023 00:19:08 +0530
