## node-axios 1.6.8+dfsg

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-express <!nocheck>
  , node-duplexer
  , node-figures
- , node-follow-redirects (>= 1.13.0) <!nocheck>
+ , node-follow-redirects (>= 1.15.0) <!nocheck>
  , node-form-data (>= 4)
  , node-formidable <!nocheck>
  , node-get-stream <!nocheck>
@@ -29,7 +29,7 @@
  , node-rollup-plugin-terser
  , node-validate-npm-package-license
  , rollup
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-axios
 Vcs-Git: https://salsa.debian.org/js-team/node-axios.git
 Homepage: https://github.com/mzabriskie/axios
@@ -38,7 +38,7 @@
 Package: node-axios
 Architecture: all
 Depends: ${misc:Depends}
- , node-follow-redirects (>= 1.13.0)
+ , node-follow-redirects (>= 1.15.0)
  , node-form-data (>= 4)
  , node-proxy-from-env
 Provides: libjs-axios
