## node-axios 1.7.3+dfsg

=== debian/changelog ===
node-axios (1.7.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version (Closes: CVE-2024-39338)
  * Add build-dependency to node-rollup-plugin-alias
  * Refresh patches

 -- Yadd <yadd@debian.org>  Tue, 13 Aug 2024 11:30:57 +0400
