## node-axios 1.7.7+dfsg

=== debian/changelog ===
node-axios (1.7.7+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.7.7+dfsg
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sat, 07 Sep 2024 12:29:48 +0400

node-axios (1.7.4+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version (Closes: CVE-2024-39338)

 -- Yadd <yadd@debian.org>  Sat, 17 Aug 2024 18:34:54 +0400
