## node-axios 1.8.4+dfsg

=== debian/changelog ===
node-axios (1.8.4+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.8.4+dfsg
  * Refresh patches
  * Update docs

 -- Yadd <yadd@debian.org>  Wed, 09 Apr 2025 16:57:33 +0200

node-axios (1.7.9+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version (Closes: #1094731, CVE-2024-57965)
  * Refresh patches

 -- Yadd <yadd@debian.org>  Thu, 30 Jan 2025 18:27:28 +0100
