## node-axios 1.11.0+dfsg

=== debian/changelog ===
node-axios (1.11.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 1.11.0+dfsg
  * Install SECURITY.md

 -- Yadd <yadd@debian.org>  Sun, 24 Aug 2025 12:31:38 +0200
