=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  , node-pretty-bytes
  , node-proxy-from-env <!nocheck>
  , node-read-pkg
+ , node-rollup-plugin-alias
  , node-rollup-plugin-babel
  , node-rollup-plugin-commonjs
  , node-rollup-plugin-json
@@ -29,7 +30,7 @@
  , node-rollup-plugin-terser
  , node-validate-npm-package-license
  , rollup
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-axios
 Vcs-Git: https://salsa.debian.org/js-team/node-axios.git
 Homepage: https://github.com/mzabriskie/axios
