## node-axios 1.12.1%2Bdfsg

=== debian/changelog ===
node-axios (1.12.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.12.1+dfsg

 -- Yadd <yadd@debian.org>  Sun, 14 Sep 2025 17:25:38 +0200
