## node-axios 1.13.1+dfsg

=== debian/changelog ===
node-axios (1.13.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * Increase test timeout
  * Drop "Rules-Requires-Root: no"
  * New upstream version 1.13.1+dfsg
  * Update test modules
  * Refresh patches

 -- Yadd <yadd@debian.org>  Wed, 29 Oct 2025 18:46:09 +0100
