## node-axios 1.13.2+dfsg

=== debian/changelog ===
node-axios (1.13.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.13.2+dfsg

 -- Yadd <yadd@debian.org>  Thu, 06 Nov 2025 07:27:18 +0100
