=== debian/control ===
--- 
+++ 
@@ -34,7 +34,6 @@
 Vcs-Browser: https://salsa.debian.org/js-team/node-axios
 Vcs-Git: https://salsa.debian.org/js-team/node-axios.git
 Homepage: https://github.com/mzabriskie/axios
-Rules-Requires-Root: no
 
 Package: node-axios
 Architecture: all
